<html id="web"><title></title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@400&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400&display=swap" rel="stylesheet">
<!--<script type = "text/javascript">  
window.onload = function() {
    var pre = document.getElementsByTagName('pre'),
        pl = pre.length;
    for (var i = 0; i < pl; i++) {
        pre[i].innerHTML = '<span class="line-number"></span>' + pre[i].innerHTML + '<span class="cl"></span>';
        var num = pre[i].innerHTML.split(/\n/).length;
        for (var j = 0; j < num; j++) {
            var line_num = pre[i].getElementsByTagName('span')[0];
            line_num.innerHTML += '<span>' + (j + 1) + '</span>';
        }
    }
};-->
</script>
<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">@me</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Blog</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/experience.html">Work</a>
	</div>
</div>